@charset "utf-8";

body {
	background : white;
	color : rgb(0,0,0);
}

img {
	max-width: 100%;
	height: auto;
	text-align : center;
}


.font_midashi {
	font-size : 34px;
	font-family : Meiryo UI,Osaka,"メイリオ","MS UI Gothic";
}
.font_value {
	font-size : 30px;
	font-family : Segoe UI,Osaka,"メイリオ","MS UI Gothic";
	color: #43C6F4;
}
.font_subtitle {
	font-size : 30px;
	font-family : Segoe UI,Osaka,"メイリオ","MS UI Gothic";
	color: rgb(64,64,64);
}

.margin1m {
	margin:1em;
}

.box {
/*
    padding: 0.5em 1em;
    margin: 2em auto;
*/

    padding: 5px auto;
    margin: 1em auto 1em auto;

    font-weight: bold;
    color: rgb(0,0,0);	/*文字色*/
    background: #0;
    border: solid 3px #0055cc;	/*線*/
    border-radius: 13px;			/*角の丸み*/

    width : 90%;
    text-align: center;

}
.box p {
    margin: 0; 
    padding: 0;
}


.image_logo { 
	text-align: center;
}


img.inline_img {
	max-width:100;
    width: 12%;    /* 横幅を割合で指定 */
    height: auto;  /* 高さは自動指定 */
}

.btn-square-so-pop {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #fd9535;/*色*/
  border-radius: 4px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
  font-weight: bold;
  border: solid 2px #d27d00;/*線色*/
}

.btn-square-so-pop:active {
  /*押したとき*/
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}